RubyGems Navigation menu

prioritized_ar_mailer_rails3 2.1.12

ArMailer wrapper for Rails 3 with mail priority

Versions:

  1. 2.1.12 - March 20, 2011 (14.5 KB)

Authors:

  • Gaurav Soni

Owners:

13d4b9123bc9d2b5762b331323537c32

Total downloads 1,138

For this version 1,138

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'prioritized_ar_mailer_rails3', '~> 2.1.12' = Copy to clipboard Copied!

install:
gem install prioritized_ar_mailer_rails3 = Copy to clipboard Copied!

Links: